[ANNOUNCE] pypiserver 0.5.1 - minimal pypi server

Ralf Schmitt ralf at systemexit.de
Thu Feb 23 12:00:15 CET 2012


I've just uploaded pypiserver 0.5.1 to the python package index.

pypiserver is a minimal PyPI compatible server. It can be used to serve
a set of packages and eggs to easy_install or pip.

pypiserver is easy to install (i.e. just easy_install pypiserver). It
doesn't have any external dependencies.

http://pypi.python.org/pypi/pypiserver/ should contain enough
information to easily get you started running your own PyPI server in a
few minutes.

The code is available on github: https://github.com/schmir/pypiserver

Changes in version 0.5.1
- make 'pypi-server -U' compatible with pip 1.1


More information about the Python-announce-list mailing list